﻿
/************************RTL****************************************/
.subMenuTable
{
    
    position:absolute;
    visibility:hidden;
    padding-right:0px;
    height:0px;
    border:0px solid white;
    z-index:100;
    box-shadow: 2px 2px 10px #000;
    top:30px;
    
    

    
    
}

.subMenuLinkStyle
{
    color:#ece4cd;
    font-family:Arial;
    font-size:12px;
    text-decoration:none;
    font-weight:normal;
    display:block;
    width:100%;
    
    margin-right:3px;
    text-align:right;
    z-index:100;
    font-weight:bold;
    
}






.subMenuTD
{
    
    min-width:200px;
    
    text-align:center;
    height:100%;
    border-bottom:1px solid white;
    background-repeat:no-repeat;
    height:28px;
    background-color:#333333;
    z-index:100;
    border-bottom:1px solid #444444;
}

.subMenuTdOver
{
   
    min-width:200px;
    
    text-align:center;
    height:100%;
    border-bottom:1px solid white;
    background-repeat:no-repeat;
    height:28px;
    background-color:#333333;
    z-index:100;
    border-bottom:1px solid #444444;
}

.MenuTable
{
   
   text-align:center;
   height:28px;
   z-index:100;
}

.menuTD
{
    
    min-width:90px;
    text-align:center;
    height:28px;
    width:90px;
    background-repeat:no-repeat;
    vertical-align:middle;
    z-index:100;
    background-image:url('/images/btn.png');    

}

.menuTdOver
{
    
   min-width:90px;
    text-align:center;
    height:28px;
    width:90px;
    background-repeat:no-repeat;
    vertical-align:middle;
    z-index:100;
    background-image:url('/images/btnover.png');

    
}


.menuTableLinkStyle
{
    /*color:#b6b3b3;*/
    color:#000;
    font-weight: bold; 
    font-family:Arial;
    font-size:12px;
    text-decoration:none;
    
    display:block;
    width:100%;
    height:100%;
    margin-top:8px;
    text-align:center;
    z-index:100;
    vertical-align:middle;
    
}

.menuTableLinkStyle:hover
{
   color:#000;
    font-weight: bold; 
    font-family:Arial;
    font-size:12px;
    text-decoration:none;
    
    display:block;
    width:100%;
    height:100%;
    margin-top:8px;
    text-align:center;
    z-index:100;
    vertical-align:middle;
}



.menuClassA
{
    color:White;
    font-family:Arial;
    font-size:12pt;
    font-weight:lighter;
    z-index:100;
}

/* LTR SECTION */
/***********************************************************/
/***********************************************************/
/***********************************************************/
/***********************************************************/
/***********************************************************/

.subMenuTableLtr
{
    
    position:absolute;
    visibility:hidden;
    padding-right:0px;
    height:0px;
    border:0px solid white;
    z-index:100;
    box-shadow: 2px 2px 10px #000;
    
}

.subMenuLinkStyleLtr
{
    color:#ece4cd;
    font-family:Arial;
    font-size:15px;
    text-decoration:none;
    font-weight:normal;
    display:block;
    width:100%;
    
    margin-left:3px;
    text-align:left;
    z-index:100;
}



.subMenuTDLtr
{
    
    min-width:200px;
    
    text-align:center;
    height:100%;
    border-bottom:1px solid white;
    background-repeat:no-repeat;
    height:22px;
    background-color:#c04609;
    z-index:100;
    
}

.subMenuTdOverLtr
{
   
    min-width:200px;
    
    text-align:center;
    height:100%;
    /*background-image:url('/images/btnover.png');*/
    background-repeat:no-repeat;
    height:33px;
    background-color:#c04609;
    z-index:100;
}

.MenuTableLtr
{
   
   text-align:center;
   height:22px;
   z-index:100;
}

.menuTDLtr
{
    
     min-width:62px;
    text-align:center;
    height:22px;
    background-repeat:no-repeat;
    vertical-align:middle;
    z-index:100;
    

}

.menuTdOverLtr
{
    
    min-width:62px;
    text-align:center;
    height:33px;
    background-repeat:no-repeat;
    vertical-align:middle; 
    background-color:#c04609;
    z-index:100;
    
}


.menuTableLinkStyleLtr
{
    color:#5c5c5c;
    font-family:Arial;
    font-size:15px;
    text-decoration:none;
    font-weight:normal;
    display:block;
    width:100%;
    height:100%;
    margin-top:10px;
    text-align:center;
    z-index:100;
}





.menuClassALtr
{
    color:White;
    font-family:Arial;
    font-size:12pt;
    font-weight:lighter;
    z-index:100;
}